@font-face {
    font-family: 'heavyweightregular';
    src: url('../fonts/heavywei-webfont.eot');
    src: url('../fonts/heavywei-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/heavywei-webfont.woff2') format('woff2'),
         url('../fonts/heavywei-webfont.woff') format('woff'),
         url('../fonts/heavywei-webfont.ttf') format('truetype'),
         url('../fonts/heavywei-webfont.svg#heavyweightregular') format('svg');
}
@font-face {
    font-family: 'bradleyhanditc';
    src: url('../fonts/BRADHITC.eot');
    src: url('../fonts/BRADHITC.eot?#iefix') format('embedded-opentype'),
         url('../fonts/BRADHITC.woff2') format('woff2'),
         url('../fonts/BRADHITC.woff') format('woff'),
         url('../fonts/BRADHITC.ttf') format('truetype'),
         url('../fonts/BRADHITC.svg#bradleyhanditc') format('svg');
}
* {
	padding:0px;
	margin:0px;
	hyphens:auto;
}
body {
	background:#ff7e00 url(../images/topbg.jpg) repeat-x center top;
	font-family: 'bradleyhanditc', sans-serif;
	font-size:14px;
	overflow-x:hidden;
	width:100%;
}
div{
	outline:none;
	border:none;
	border-width:0px;
}
a {
	text-decoration:none;
	color:#041642;
    -webkit-transition: all .3s ease 0s;
   	-moz-transition: all .3s ease 0s;
	-ms-transition: all .3s ease 0s;
	-o-transition: all .3s ease 0s;
	transition: all .3s ease 0s;
}
img{
	max-width:100%;
}
a img{
	border:none;
	text-decoration:none;
}
ul, ol {
	list-style-position:outside;
}
.clear {
	height:0px;
	margin:0px;
	padding:0px;
	line-height:0px;
	font-size:0px;
	clear:both;
}
.homepage{

}
.innerpage{
	
}
.no-margin{
	margin:0px;	
}
.no-left-margin{
	margin-left:0px;	
}
.no-right-margin{
	margin-right:0px;	
}
.no-padding{
	padding:0px;	
}
.no-left-padding{
	padding-left:0px;	
}
.no-right-padding{
	padding-right:0px;	
}
.container{
	width:1230px;
}
header{
	/*position: absolute;*/
	z-index: 9;
	width: 100%;
	padding-top:50px;
	min-height: 165px;
}
.logo{
	/*position:absolute;*/
	margin-bottom: -11%;
}
.logo a{
	display: inline-block;
}
.logo img{
	position: relative;
	z-index: 99;
	max-width: 100%;
	display: inline-block;
	 
}

.float_nav{
	display: none;
}
.float_nav a {
  background: #616264 none repeat scroll 0 0;
  border-radius: 0 0 5px 5px;
  color: #fff;
  font-family: "heavyweightregular",sans-serif;
  font-size: 22px;
  font-weight: normal;
  letter-spacing: 1px;
  margin-top: 0;
  padding: 15px;
  position: absolute;
  right: 15px;
  text-decoration: none;
  text-shadow: 0 2px 4px rgba(0, 0, 0, 0.5);
  text-transform: uppercase;
  top: 0;
  z-index: 999;
}

.float_nav a.menu_show{
	
}
.closenav{
	display:none;
}
.closenav a {
  background: #677178;
  left: 15px;
  margin-top: 0;
  padding: 15px 10px;
  position: absolute;
  z-index: 999;
  color: #f71b3b;
  text-decoration:none;
  border-radius: 0 0 5px 5px;
  top:0;
  font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 22px;
}
.bannercontainer {
	position:relative;
}
.middlecontainer{
	position:absolute;
	top:128px;
	width:1230px;
	z-index: 999999999;
	left: 250px;
}
.menucon {
    padding-left: 96px;
}
.menucon ul{
	float:none;
	display:inline-block;
}
.menucon ul li{
	display: block;
	float: none;
	text-align: center;
}
.menucon ul > li > a {
 background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    color: #fff;
    display: inline-block;
    font-family: "heavyweightregular",sans-serif;
    font-size: 28px;
    font-style: normal;
    font-weight: normal;
    letter-spacing: 1px;
    line-height: 13px;
    padding: 15px 0;
    text-decoration: none;
    text-transform: uppercase;
}
.menucon ul > li.active ,
.menucon ul > li:focus,
.menucon ul > li:hover,
.menucon ul > li.active:hover{
background: url(../images/active.png) no-repeat center bottom ;
}
.menucon ul > li.active > a,
.menucon ul > li > a:focus,
.menucon ul > li > a:hover,
.menucon ul > li.active > a:hover{
	color: #fff;
	background:none;
}
.videocon {
    padding-left: 80px;
    padding-top: 29px;
}
.rightmedia{
	float:right;
}

.rightmedia ul {
  margin-right: -400px;
}
.innerright .rightmedia ul {
  margin-right: 0px;
}
.rightmedia ul li{
	display:block;
	text-align:center;
	padding:15px 0;
}
.innerright .rightmedia ul li{
	float:right;
	width:33%
}

.rightmedia ul li a{
	
}
.bannerbottom {
  margin-top: -5px;
}
.maincontainer{
	background:#ff7e00 url(../images/conbg.jpg) no-repeat center top / 100% 100%;
	padding-top:51px;
	margin-top:-5px;
	padding-bottom:30px;
}
.wrap_left {
  padding-top: 15px;
}
.wrap_right {
  padding-top: 15px;
}
.innerright {
  padding-top: 110px;
}
.fb > img {
  margin-top: 30px;
}
.wrap_right .contact{
	text-align:center;
}
.wrap_right .contact a{
	display:block;
	padding-top:10px;
}
.rightwidget p {
  color: #041642;
  font-family: "bradleyhanditc",sans-serif;
  font-size: 18px;
  font-style: normal;
  font-weight: 600;
  line-height: 24px;
  margin-bottom: 22px;
  text-decoration: none;
  text-transform: none;
}
.contentarea{
	background: url(../images/contentbot.png) no-repeat center bottom / 100% auto;
	padding-bottom:6px;
}
.phoneNo {float:right;}
.phoneNo p {font-size:28px;
font-weight:bold; color:#fff;}
/*

.nav_menu ul > li > a{
	font-family: 'bradleyhanditc', sans-serif;
	font-size: 25px;
	font-weight: 700;
	font-style: normal;
	line-height: 30px;
	text-decoration: none;
	text-transform: uppercase;
	display: inline-block;
	color: #474748;
	padding: 10px 0;
}
.nav_menu ul > li > a span{
	font-size: 15px;
	line-height: 20px;
	color: #474748;
	display: block;
}
.nav_menu ul > li.active > a,
.nav_menu ul > li > a:focus,
.nav_menu ul > li > a:hover,
.nav_menu ul > li.active > a:hover{
	color: #474748;
}

*/


.content{
	font-family: 'bradleyhanditc', sans-serif;
	font-size: 18px;
	font-weight: 600;
	font-style: normal;
	line-height: 24px;
	text-decoration: none;
	text-transform: none;
	color: #041642;
}
.content h2 {
  color: #041642;
  display: block;
  font-family: "bradleyhanditc",sans-serif;
  font-size: 29px;
  font-style: normal;
  font-weight: bold;
  line-height: 33px;
  margin-bottom: 40px;
  text-align: center;
  text-decoration: none;
  text-transform: none;
  background: url(../images/headerbg.png) no-repeat center center / 100% auto;
}
.content h2 span{
	color: #e51937;
}
.content h3{
	font-family: 'bradleyhanditc', sans-serif;
	font-size: 22px;
	font-weight: bold;
	font-style: normal;
	line-height: 28px;
	text-decoration: none;
	text-transform: none;
	color: #041642;
	margin-bottom: 25px;
}
.content h4{
	color: #041642;
    font-family: "bradleyhanditc",sans-serif;
    font-size: 23px;
    font-style: normal;
    font-weight: 900;
    line-height: 28px;
    margin-bottom: 25px;
    text-decoration: none;
    text-transform: none;
}
.content p{
	font-family: 'bradleyhanditc', sans-serif;
	font-size: 18px;
	font-weight: 600;
	font-style: normal;
	line-height: 24px;
	text-decoration: none;
	text-transform: none;
	color: #000;
	margin-bottom: 22px;
}
a.read_more{
	font-family: 'bradleyhanditc', sans-serif;
	font-size: 18px;
	font-weight: 400;
	font-style: italic;
	line-height: 22px;
	text-decoration: none;
	text-transform: uppercase;
	text-align: right;
	color: #041642;
	display: block;
	padding-top: 12px;
}
.footermenu ul{
	text-align:center;
}
.footermenu{padding-top:15px;}
.footermenu ul li{
	text-align:center;
	display:inline-block;
	margin:0 10px;
}
.footermenu ul li a {
  color: #000;
  display: inline-block;
  font-family: "heavyweightregular",sans-serif;
  font-size: 20px;
  font-style: normal;
  font-weight: normal;
  line-height: 28px;
  padding: 0 0 15px;
  text-decoration: none;
  text-transform: uppercase;
}
.footermenu ul li a:hover{
	color: #fff;
	
	
	
}
.social ul{
	text-align:center;
}
.social ul li{
	text-align:center;
	display:inline-block;
	margin:0 10px;
}
.copyright{
	padding-right:50px;
}
.copyright p,.copyright a{
	font-family: 'bradleyhanditc', sans-serif;
	font-size: 15px;
	font-weight: 400;
	font-style: normal;
	line-height: 20px;
	text-decoration: none;
	text-transform: none;
	text-align: right;
	color: #212121;
}

#pwebcontact106_box, #pwebcontact106_form label,  {
	
	 color: #041642!important;
    font-family: heavyweightregular!important;
    font-size: 27px!important;
    font-weight: 200!important;
    letter-spacing: 0!important;
    line-height: 35px!important;
    text-transform: uppercase!important;
	
	
	
}

#pwebcontact106_form input, #pwebcontact106_form textarea, #pwebcontact106_form select {
	 color: #041642!important;
    font-family: bradleyhanditc!important;
    font-size:20px!important;
    font-weight: 200!important;
    letter-spacing: 0!important;
    line-height: 35px!important;
    font-weight: bold !important;
	
	
}
#pwebcontact106_field-iwouldliketo label {
		font-family: "bradleyhanditc",sans-serif!important;
    font-size: 20px!important;
    letter-spacing: 2px!important;
    font-weight: bold !important;
}

.pweb-form-black form.pwebcontact-form button, .pweb-form-black form.pwebcontact-form .btn {
	
	  -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background:#062572 none repeat scroll 0 0 !important;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    border-image: none;
    border-style: solid;
    border-width: 0!important;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset;
    color: #fff !important;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    width: 532px!important;
	height: 49px;
	

}
.pweb-form-black form.pwebcontact-form input.pweb-input, .pweb-form-black form.pwebcontact-form select, .pweb-form-black form.pwebcontact-form textarea {
	 background: #fe7c00 none repeat scroll 0 0!important;
    border: 0 solid #aaa!important;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2) inset!important;
    color: #000!important;

	
}
#pwebcontact106_form button, #pwebcontact106_form .btn {
	color: #fff!important;
    font-family: heavyweightregular!important;
    font-size: 27px!important;
    font-weight: 200!important;
    letter-spacing: 0!important;
    line-height: 35px!important;
    text-transform: uppercase!important;
}
.pweb-form-black form.pwebcontact-form button, .pweb-form-black form.pwebcontact-form .btn:hover {
	
	background:#45a8fd none repeat scroll 0 0 !important;
	
	
}
form.pwebcontact-form input.pweb-checkbox, form.pwebcontact-form input.pweb-radio {
	
	 float: left!important;
    margin: 7px 11px 0 0!important;
	
	
}
.sp-accordion.sp-accordion-style3 .toggler span, .sp-accordion.sp-accordion-style3 .toggler span span {
	
	font-family: heavyweightregular!important;
    font-size: 23px!important;
    font-weight: 400!important;
    letter-spacing: 2px!important;
	color: #041642;
	
	
}
.sp-accordion.sp-accordion-style3 .toggler, .sp-accordion.sp-accordion-style3 .toggler span, .sp-accordion.sp-accordion-style3 .toggler span span {
	cursor: pointer!important;
    display: block!important;
    height: 40px!important;
    line-height: 43px!important;
		
}
.sp-accordion.sp-accordion-style3 .toggler span, .sp-accordion.sp-accordion-style3 .toggler span span:hover {
	
	color: #2a6496;
}
.sp-accordion.sp-accordion-style3 {
	border: 0 solid #ccc!important;
	
}
.sp-accordion.sp-accordion-style3 .toggler {
											
 border-bottom: 0 dotted #ccc !important;									
}
.lbox_dark {
	max-width: 100%!important; 
	display: block!important; 
	background-color: rgb(255, 255, 255)!important; 
	width: 500px!important; 
	margin-left: 813px!important; 
	top: 885px!important; 
	opacity: 1!important;

	
}
.img {
	
	
float:left;
width:30%;
min-height:50px;
padding-right:5px;
}
.staff {
	
	
float:left;
width:70%;
min-height:50px;
}

.bulletPoint2Div li {
	background: rgba(0, 0, 0, 0) url("/images/fav2.jpg") no-repeat scroll left top !important;
    float: left;
    font-size: 18px !important;
    line-height: 28px;
    padding-left: 23px;
    text-align: left;
    width: 100% !important;
	color:#000;
	
	
}

form.pwebcontact-form fieldset label, form.pwebcontact-form .pweb-field-checkbox label {
	
	display: block!important;
    line-height: 40px!important;
    padding-left: 16px!important;
	
	
}
.pweb-labels-above form.pwebcontact-form .pweb-label {
	margin-bottom: 12px!important;
}
	
#pwebcontact107_box, #pwebcontact107_form label,  #pwebcontact107_form button, #pwebcontact107_form .btn {
	
	font-family: "heavyweightregular",sans-serif!important;
    font-size: 28px!important;
    letter-spacing: 2px!important;
	
	
}
#pwebcontact107_form input, #pwebcontact107_form textarea,  #pwebcontact107_form select{		
	font-family: "bradleyhanditc",sans-serif!important;
    font-size: 20px!important;
    letter-spacing: 2px!important;
	font-weight: bold !important;
}
#pwebcontact107_field-iwouldliketo label {
		font-family: "bradleyhanditc",sans-serif!important;
    font-size: 20px!important;
    letter-spacing: 2px!important;
	font-weight: bold !important;
}

#pwebcontact121_box, #pwebcontact121_form label,  #pwebcontact121_form button, #pwebcontact121_form .btn {
	font-family: "heavyweightregular",sans-serif!important;
    font-size: 28px!important;
    letter-spacing: 2px!important;	
}
 
#pwebcontact121_form input, #pwebcontact121_form textarea, #pwebcontact121_form select {		
	font-family: "bradleyhanditc",sans-serif!important;
    font-size: 20px!important;
    letter-spacing: 2px!important;
    font-weight: bold !important;
}
#pwebcontact121_field-iwouldliketo label {
		font-family: "bradleyhanditc",sans-serif!important;
    font-size: 20px!important;
    letter-spacing: 2px!important;
    font-weight: bold !important;
}
 
.fb-page {
    margin-top:5px;
	
}
.closeDiv {
	display:none;
	
}
.con1 {
	
	float:left;
	width:50%;
	
}